deepin 15.11 - Better Never Stops

deepin 15.11 - Better Never Stops

  deepin is a Linux distribution devoted to providing a beautiful, easy to use, safe and reliable system for global users. deepin is an open source GNU/Linux operating system, based on Linux kernel and mainly on desktop applications, supporting laptops, desktops, and all-in-ones. It preinstalls Deepin Desktop Environment (DDE) and nearly 30 deepin native applications, as well as several applications from the open source community to meet users' daily learning and work needs. In addition, about a thousand applications are offered in Deepin Store to meet users' various requirements. Welcome to deepin 15.11 release. Compared with deepin 15.10, deepin 15.11 comes with new features - Cloud Sync in Control Center and disc burning function in Deepin File Manager. Besides, kwin window manager was fixed and optimized for better stability and compatibility, and a number of bugs were fixed. In deepin 15.11, you will enjoy smooth and better user experiences! Attention: deepin unstable version is officially not supported since deepin 15.11. For unstable version users, please download stable version here and install it as soon as possible. Here is the way to get the version you are using: Open the terminal and input the below command:

If “panda” is shown ...Read more

Mises à jour du système Deepin (2018.03.07)

Mises à jour du système Deepin (2018.03.07)

DTK mise à jour vers la version 2.0.7 Amélioration de la gestion des numéros de version Support amélioré de CMake / QtModule Amélioration du support des thèmes Implémentation d'une nouvelle barre de titre Configurez la boîte de dialogue pour prendre en charge les groupes cachés. Modifications du contrôle DTabbar, et suppression de certaines interfaces. Ancres abandonnées. Pulseaudio mise à jour pour version1:10.0-7deepin & QT mise à jour versversion5.6.1+dfsg-14deepin4 Mises à jour internes de Deepin, correction des problèmes liés à Flatpak. Deepin-wine rolléditéretour à la version 2.18-5 Correction du problème que les utilisateurs ne pouvaient pas se connecter à TIM, à cause d'un mot de passe anormal. Suppression de la fonction de sorte que l'ordinateur Deepin ne peut pas être contrôlé dans QQ Remote Assistance. Deepin-package-manager actualiséà la version1.2.3-1 Correction du problème que l'installation de RStudio, TeamViewer et d'autres paquets Deb qui ne sont pas dans le référentiel désinstallerait DDE.

Deepin a ajouté des sites miroirs tels que l'Université de Zaragoza University et d'autres

Deepin a ajouté des sites miroirs tels que l'Université de Zaragoza University et d'autres

Aujourd'hui, deepin a ajouté de nouveaux sites miroirs, dont : Université de Zaragoza, Université de Nanjing. Deepin ayant été largement utilisé dans le monde entier, nous ajouterons de plus en plus de sites miroirs afin que les utilisateurs de deepin dans le monde entier puissent bénéficier d'une expérience utilisateur de haute qualité, et en particulier d'une expérience de haute qualité pour l'utilisation du bureau Linux. Espagne——Université de Zaragoza http://matojo.unizar.es/deepin/ http://matojo.unizar.es/deepin-cd/ Chine——Université de Nanjing https://mirrors.nju.edu.cn/deepin/ https://mirrors.nju.edu.cn/deepin-cd/ http://mirrors.nju.edu.cn/deepin/ http://mirrors.nju.edu.cn/deepin-cd/ Nous accueillons toujours plus de sites miroirs et invitons les communautés open-source à founir des services miroirs pour Deepin, contactez nous : support@deepin.org

Deepin a ajouté un Service de Site Miroir comme "SHU Open Source Community" et ainsi de suite

Deepin a ajouté un Service de Site Miroir comme "SHU Open Source Community" et ainsi de suite

Aujourd'hui, deepin a ajouté un nouveau site miroir, l'un d'entre eux est : SHU Open Source Community, ShanghaiTech University, Exascale. Comme Deepin a été largement utilisé dans le monde entier, nous ajouterons de plus en plus de sites miroirs afin que les utilisateurs Deepin du monde entier puissent bénéficier d'une expérience utilisateur de haute qualité, et en particulier d'une expérience de haute qualité pour l'utilisation du bureau Linux. Chine——SHU Open Source Community https://mirrors.shuosc.org/deepin https://mirrors.shuosc.org/deepin-cd Chine——ShanghaiTech University https://mirrors.geekpie.org/deepin/ https://mirrors.geekpie.org/deepin-cd/ Royaume Unis——Exascale http://mirror.sax.uk.as61049.net/packages.linuxdeepin.com/deepin/ http://mirror.sax.uk.as61049.net/cdimage.linuxdeepin.com/releases/ Nous accueillons également plus de sites miroirs et de communautés open-source pour fournir des services miroirs pour Deepin, contactez-nous : support@deepin.org

Mises à jour de Sécurité Deepin (CVE-2017-12134 &CVE-2017-12153 &CVE-2017-12154 …&CVE-2017-1000252)

Mises à jour de Sécurité Deepin (CVE-2017-12134 &CVE-2017-12153 &CVE-2017-12154 …&CVE-2017-1000252)

Les mises à jour de sécurité de systemd et linux kernel. Informations sur la vulnérabilité CVE-2017-12134 —Mises à jour de sécurité Détails de la base de données de sécurité: La fonction xen_biovec_phys_mergeable dans drivers/xen/biomergege.c dans Xen pourrait permettre aux utilisateurs invités du système d'exploitation local de corrompre les flux de données des périphériques et par conséquent d'obtenir des informations mémoire sensibles, de provoquer un déni de service ou d'obtenir des privilèges du système d'exploitation hôte en tirant parti d'un calcul incorrect de la capacité de fusion des entrées-sorties de bloc. CVE-2017-12153 —Mises à jour de sécurité Détails de la base de données de sécurité: Une faille de sécurité a été découverte dans la fonction nl80211_set_rekey_rekey_data() dans net/wireless/nl80211.c dans le noyau Linux à travers 4.13.3. Cette fonction ne vérifie pas si les attributs requis sont présents dans une requête Netlink. Cette demande peut être émise par un utilisateur ayant la capacité CAP_NET_ADMIN et peut entraîner une déférence de pointeur NULL et un plantage du système. CVE-2017-12154 —Mises à jour de sécuritéDétails de la base de données de sécurité Ce candidat a été réservé par une organisation ou une personne qui l'utilisera pour annoncer un nouveau problème de sécurité. Lorsque le candidat aura été ...Read more

Mise à jour de sécurité Deepin -- Correction urgente de la vulnérabilité de sécurité BlueBorne Security CVE-2017-1000250 dans les implémentations Bluetooth

Mise à jour de sécurité Deepin -- Correction urgente de la vulnérabilité de sécurité BlueBorne Security CVE-2017-1000250 dans les implémentations Bluetooth

Armis Labs a révélé un nouveau vecteur d'attaque mettant en danger les principaux systèmes d'exploitation mobiles, de bureau et IoT, y compris Android, iOS, Windows et Linux, ainsi que les appareils qui les utilisent. Le nouveau vecteur est surnommé "BlueBorne", car il se propage dans l'air (aéroporté) et attaque les appareils via Bluetooth. Armis a également divulgué huit vulnérabilités connexes de type " zero-day ", dont quatre sont classées comme critiques. BlueBorne permet aux attaquants de prendre le contrôle des appareils, d'accéder aux données et aux réseaux de l'entreprise, de pénétrer dans les réseaux sécurisés et de répandre latéralement les logiciels malveillants sur les appareils adjacents. Armis a signalé ces vulnérabilités aux acteurs responsables et travaille avec eux au fur et à mesure que les correctifs sont identifiés et diffusés.   Qu'est-ce que BlueBorne ? BlueBorne est un vecteur d'attaque par lequel les pirates peuvent utiliser les connexions Bluetooth pour pénétrer et prendre le contrôle total des dispositifs ciblés. BlueBorne affecte les ordinateurs ordinaires, les téléphones mobiles et le domaine en expansion des appareils IoT. L'attaque n'exige pas que le dispositif ciblé soit apparié au dispositif de l'attaquant, ni même qu'il soit mis en mode découverte. Armis Labs a identifié ...Read more

Mises à jour système (15/09/2017)

Mises à jour système (15/09/2017)

Mise à jour de PulseAudio en version 10.0 Plus de matériels supportés, support du matériel AirPlay maintenant disponible; À l'insertion d'une carte son USB ou d'un appareil Bluetooth connecté, le système donnera la priorité en les choisissant comme sortie par défaut sans interventions manuelles de l'utilisateur; Amélioration de la fonction mémoire pour la configuration matérielle hot-swap; Support du noyau GNU Hurd; Support des applications 32-bit sur des systèmes 64-bit dans padsp. Correction des bugs systèmes et logiciels Importante correctif de sécurité critique pour la vulnérabilité BlueBorne du protocole Bluetooth (CVE-2017-1000250); Retour à la version précédente du fichier de configuration Synaptics, pour résoudre une partie des problèmes rencontrés par certains modèles de pavés tactiles qui ne pouvaient pas être utilisés; Mise à jour du plug-in Flash pour Firefox, Chrome, Opera en version 27.0.0.130.

Mises à jour du système Deepin (2017.09.13)

Mises à jour du système Deepin (2017.09.13)

Mise à jour de Flatpak vers la version 0.9.7-1 Ajout d'une nouvelle API au fichier de symboles Ajout des versions libostree et bubblewrap requises Correction d'un problème de sécurité pour bloquer certaines permissions de déploiement de fichiers inappropriées Ajout de libglib2.0-doc et libostree-doc à Build-Depends-Indep, afin que libflatpak-doc puisse croiser ces documents Ajout d'un patch pour faire un test d'isolation plus approfondi pour $ HOME Correction des bugs systèmes et logiciels Correction d'un problème d'affichage incorrect de l'icône de la méthode d'entrée sogou causé par Flatpak Correction du problème que le réseau ne peut pas être connecté causé par le gestionnaire de réseau Correction d'un problème de traduction dans Deepin Image Viewer Correction du problème que alibaba trademanager est expiré et ne peut pas être mis à jour